/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #737373;
}


h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 24px;
	color: #1E266C;
}

h2 {
	font-size: 18px;
	color: #1E266C;
}

h3 {
	font-size: 14px;
	color: #1E266C;
}

p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 160%;
}

ul, ol {
}

blockquote {
}

a {
	color: #414141;
}

a:hover {
	text-decoration: none;
}


/* Menu */

#menu {
	width: 800px;
	height: 45px;
	margin: 0 auto;
	padding: 0px 0;
	background: url(images/img02.jpg) no-repeat center top;
}

#menu ul {
	height: 45px;
	margin: 0;
	padding: 0;
	background: url(images/img03.gif) no-repeat;
	list-style: none;
}

#menu li {
	float: left;
	height: 45px;
    border-left: 1px solid #ffffff
}

#menu a {
	float: left;
	height: 20px;
	margin: 0px;
	padding: 13px 15px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #000000;
	border-left: 1px solid #6AA8E1
  
}

#menu a:hover {
	background: url(images/img02.gif) repeat-x;
	color: #FFFFFF;
	height: 20px;
}

#last1 {
	height: 20px;
	border-right: 1px solid #ffffff
	
}

.last2 {
	height: 20px;
	border-right: 1px solid #6AA8E1
	
}


/* Logo */

#logo {
	width: 800px;
	height: 210px;
	margin: 0 auto;
	border-bottom: 5px solid #3F3F3F;
	color: #414141;
	background: url(images/img05.jpg) no-repeat bottom;
}

#logo h1, #logo h2 {
	margin: 0;
	padding: 0 20px;
}

#logo h1 {
	padding-top: 100px;
	font-size: 18px;
	text-transform: uppercase;
	color: #1E266C;
}

#logo h2 {
	font-weight: bold;
	font-size: 12px;
}

#logo a {
	text-decoration: none;
	color: #1E266C;
}

/* Page */

#page {
	width: 800px;
	margin: 0 auto;
	padding: 30px;
	padding-top: 10px;
}

/* Content */

#content {
	float: right;
	width: 580px;
}


.title {
	margin: 0;
	padding: 5px 20px;
	font-size: 24px;
	color: #1E266C
}

.title a {
	text-decoration: none;
}

.entry {
	padding: 10px 20px;
}

.meta {
	background: #F5F5F5;
	border: 1px solid #E9E9E9;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	margin: 0px;
	padding: 6px;
	padding-left: 20px;
}

.posted {
	float: left;
	height: 16px;
}

.comments {
	float: right;
	height: 16px;
	padding: 5px 20px;
}

.entry p
{
margin: 0px;
padding: 0px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
}

#sidebar li ul {
	padding: 20px;
}

#sidebar li li {
	margin: 0;
	padding-left: 10px;
	padding-bottom: 5px;
	background: url(images/img04.gif) no-repeat left 50%;
}

#sidebar p {
	padding: 0 20px;
}

#sidebar h2 {
	height: 30px;
	margin: 0;
	padding: 12px 0 0 20px;
	background: url(images/img01.gif) repeat-x;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #1E266C;
}

/* Footer */

#footer {
	clear: both;
	width: 100%;
	height: 40px;
	font-size: 10px;
	padding-top: 8px;
	margin: 0;
	text-align: center;
	color: #FFFFFF;
	background: url(images/img01.gif) repeat-x;
}

#footer p, #footer a {
margin: 0px;
padding: 0px;
color: #ffffff
}